<?php

return [

     /*
    |--------------------------------------------------------------------------
    | Message Language Lines
    |--------------------------------------------------------------------------
    */

    'updated_successfully' => 'تم التعديل بنجاح',
    'added_successfully' => 'تمت الإضافة بنجاح',
    'deleted_successfully' => 'تم الحذف بنجاح',
    'get_data_successfully' => 'تم جلب الداتا بنجاح',
];
